<?php
//%%%%%%	File Name search.php 	%%%%%
define("_SR_SEARCH","検索");
define("_SR_PLZENTER","必要なデータを全て入力してください");
define("_SR_SEARCHRESULTS","検索結果");
define("_SR_NOMATCH","該当データなし");
define("_SR_FOUND","<b>%s</b>件のデータが見つかりました");
define("_SR_SHOWING","（%d 〜 %d 件目を表示）");
define("_SR_ANY","いずれか（OR検索）");
define("_SR_ALL","すべて（AND検索）");
define("_SR_EXACT","フレーズ");
define("_SR_SHOWALLR","すべて表示");
define("_SR_NEXT","次のページ >>");
define("_SR_PREVIOUS","<< 前のページ");
define("_SR_KEYWORDS","キーワード");
define("_SR_TYPE","検索の種類");
define("_SR_SEARCHIN","検索するモジュール");
?>